@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Days+One&family=Open+Sans&family=Russo+One&family=Space+Grotesk&display=swap');
*{
    box-sizing: border-box;
}
body{
    background-color: #b8c6db;
    background-image: linear-gradient(315deg, #b8c6db 0%, #f5f7fa 100%);
    font-family: 'Roboto', 'Poppins', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
.quiz-container{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 2px rgba(100,100,100,0.1);
    width: 600px;
    overflow: hidden;
}
.quiz-header{
    padding:4rem;
}
h2{
    padding:1rem;
    text-align: center;
    margin:0;
}
ul{
    list-style-type: none;
    padding:0;
}
ul li{
    font-size: 1.2rem;
    margin:1rem 0;
}
ul li label{
    cursor: pointer;
}
button{
    background-color: #8e44ad;
    color:#fff;
    border:none;
    display: block;
    width:100%;
    cursor:pointer;
    font-size: 1.2rem;
    font-family: inherit;
    padding: 1.3rem;
}
button:hover{
    background-color: #732d91;
}
button:focus{
    outline:none;
    background-color: #5e3370;
}
